Debian Bug report logs - #357344
ITA: libdb-file-lock-perl -- Provides a wrapper for the DB_File module, adding locking

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:18:22 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libdb-file-lock-perl/0.05-3

Done: Ansgar Burchardt <ansgar@43-1.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357344; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libdb-file-lock-perl -- Provides a wrapper for the DB_File module, adding locking
Date: Thu, 16 Mar 2006 21:06:42 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libdb-file-lock-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libdb-file-lock-perl
Binary: libdb-file-lock-perl
Version: 0.05-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libd/libdb-file-lock-perl
Files:
 42cd0c976248a5dff43e6f5452f5d8e8 660 libdb-file-lock-perl_0.05-1.dsc
 1fd8f590ea1133b7c6863505bcad9907 7658 libdb-file-lock-perl_0.05.orig.tar.gz
 4f8d3300c50454b01b4b6238f6da1012 1519 libdb-file-lock-perl_0.05-1.diff.gz

Package: libdb-file-lock-perl
Priority: optional
Section: perl
Installed-Size: 72
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 0.05-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libd/libdb-file-lock-perl/libdb-file-lock-perl_0.05-1_all.deb
Size: 12156
MD5sum: 6fd0d0aa4134b166847ce89d1a3af0d9
Description: Provides a wrapper for the DB_File module, adding locking
 When you need locking, simply use this module in place of DB_File and
 add an extra argument onto the tie command specifying if the file should
 be locked for reading or writing.
Tag: devel::library, langdevel::perl, made-of::lang:perl, works-with::db


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357344; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 357344@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: libio-all-perl@packages.debian.org
Cc: 357344@bugs.debian.org
Subject: O: libdb-file-lock-perl -- Provides a wrapper for the DB_File module, adding locking
Date: Wed, 05 Apr 2006 09:41:14 +0200
Hello,

libio-all-perl is the only package that suggests libdb-file-lock-perl.
Would you be interested in adopting the latter?

Thanks,

Matej



Changed Bug title to `ITA: libdb-file-lock-perl -- Provides a wrapper for the DB_File module, adding locking' from `O: libdb-file-lock-perl -- Provides a wrapper for the DB_File module, adding locking'. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 19 Sep 2008 20:48:08 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 19 Sep 2008 20:48:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357344; Package wnpp. (Fri, 19 Sep 2008 22:48:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 19 Sep 2008 22:48:20 GMT) Full text and rfc822 format available.

Message #17 received at 357344@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: control@bugs.debian.org
Cc: 357344@bugs.debian.org
Subject: setting package to wnpp, tagging 357344
Date: Fri, 19 Sep 2008 23:26:45 +0200
# Automatically generated email from bts, devscripts version 2.10.35
# via tagpending 
#
# libdb-file-lock-perl (0.05-2.2) UNRELEASED; urgency=low
#
#  * Take over for the Debian Perl Group; Closes: #357344 -- ITA
#

package wnpp
tags 357344 + pending





Tags added: pending Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 19 Sep 2008 22:48:55 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 09 Dec 2008 03:03:13 GMT) Full text and rfc822 format available.

Reply sent to Ansgar Burchardt <ansgar@43-1.org>:
You have taken responsibility. (Thu, 23 Jul 2009 16:24:19 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Thu, 23 Jul 2009 16:24:19 GMT) Full text and rfc822 format available.

Message #26 received at 357344-close@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: 357344-close@bugs.debian.org
Subject: Bug#357344: fixed in libdb-file-lock-perl 0.05-3
Date: Thu, 23 Jul 2009 16:17:20 +0000
Source: libdb-file-lock-perl
Source-Version: 0.05-3

We believe that the bug you reported is fixed in the latest version of
libdb-file-lock-perl, which is due to be installed in the Debian FTP archive:

libdb-file-lock-perl_0.05-3.diff.gz
  to pool/main/libd/libdb-file-lock-perl/libdb-file-lock-perl_0.05-3.diff.gz
libdb-file-lock-perl_0.05-3.dsc
  to pool/main/libd/libdb-file-lock-perl/libdb-file-lock-perl_0.05-3.dsc
libdb-file-lock-perl_0.05-3_all.deb
  to pool/main/libd/libdb-file-lock-perl/libdb-file-lock-perl_0.05-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ansgar Burchardt <ansgar@43-1.org> (supplier of updated libdb-file-lock-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 23 Jul 2009 03:30:57 +0200
Source: libdb-file-lock-perl
Binary: libdb-file-lock-perl
Architecture: source all
Version: 0.05-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ansgar Burchardt <ansgar@43-1.org>
Description: 
 libdb-file-lock-perl - wrapper adding locking for the DB_File module
Closes: 357344
Changes: 
 libdb-file-lock-perl (0.05-3) unstable; urgency=low
 .
   [ gregor herrmann ]
   * Take over for the Debian Perl Group; Closes: #357344 -- ITA
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza); Homepage field (source stanza). Changed:
     Maintainer set to Debian Perl Group <pkg-perl-
     maintainers@lists.alioth.debian.org> (was: Debian QA Group
     <packages@qa.debian.org>); added: /me to Uploaders.
   * debian/watch: use dist-based URL.
   * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
     (source stanza).
   * debian/control: Added: ${misc:Depends} to Depends: field.
 .
   [ Nathan Handler ]
   * debian/watch: Update to ignore development releases.
 .
   [ Ansgar Burchardt ]
   * Refresh rules for debhelper 7.
   * Move debhelper to Build-Depends.
   * Bump Standards-Version to 3.8.2.
   * Add myself to Uploaders.
   * Convert debian/copyright to proposed machine-readable format.
 .
   [ gregor herrmann ]
   * debian/control: mention module name in long description.
   * Split out changes to Lock.pm into a quilt patch, add quilt framework.
Checksums-Sha1: 
 4d13f9547a9e4e7aa03e01262f193fa298a3a89d 1408 libdb-file-lock-perl_0.05-3.dsc
 db6644196c14a68894d13909c1cf23d53a8036fc 2280 libdb-file-lock-perl_0.05-3.diff.gz
 06f1c2b2130c6c60d0bb149d93c7ab34583f7f61 13112 libdb-file-lock-perl_0.05-3_all.deb
Checksums-Sha256: 
 c3884f53a24dfe5ff99073f9a9d8499e146681bbf677cf1816337e2294130f50 1408 libdb-file-lock-perl_0.05-3.dsc
 f2b1324f361dead20027461224d27b5c84d9ea94b0f05f37fc2a656ddb37b0ad 2280 libdb-file-lock-perl_0.05-3.diff.gz
 900c2afe17bd5eb93705cd93175811806f7214b288148c830cc658c4700dcd19 13112 libdb-file-lock-perl_0.05-3_all.deb
Files: 
 0c0b1c4a4e666459f4eff3fe344431f4 1408 perl optional libdb-file-lock-perl_0.05-3.dsc
 97cfd14eb9ffd56527f042ba21bf700d 2280 perl optional libdb-file-lock-perl_0.05-3.diff.gz
 ed10992104a4d96703f21c54f648d1c0 13112 perl optional libdb-file-lock-perl_0.05-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkpojAwACgkQOzKYnQDzz+Q1QQCbBqyBatn2ugWIw7AllxZDqHjY
EGAAnRJEj0z32NQDyNRwt6sPpmHLIojq
=jivs
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Aug 2009 07:34:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:08:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.